<div class="main-wrapper">
<%= bootstrap_devise_error_messages! %>
<!-- <div class="panel panel-default devise-bs"> -->
  <!-- <div class="panel-heading"> -->
  <div class="h1-block">
    <h1><%= t('.sign_up', default: 'Sign up') %></h1>
  </div>  
  <!-- </div> -->
  <!-- <div class="panel-body"> -->
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { role: 'form' }) do |f| %>

      <div class="form-group">
        <%= f.label :name %>
        <%= f.text_field :name, class: 'form-control' %>
      </div>
      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, autofocus: true, class: 'form-control' %>
      </div>
      <div class="form-group">
        <%= f.label :password %>
        <%= f.password_field :password, class: 'form-control' %>
      </div>
      <div class="form-group">
        <%= f.label :password_confirmation %>
        <%= f.password_field :password_confirmation, class: 'form-control' %>
      </div>
      <%= f.submit t('.sign_up', default: 'Sign up'), class: 'btn btn-black btn-lg' %>
    <% end %>
  <!-- </div> -->
<!-- </div> -->
<br/><br/>
<%= render 'devise/shared/links' %>

</div>
